<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_zayanzhijian_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,834},{322,144}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{47,2},{322,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,996},{350,142}}</string>
                <key>offset</key>
                <string>{-16,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,4},{350,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1138},{336,140}}</string>
                <key>offset</key>
                <string>{-9,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,6},{336,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,140},{358,140}}</string>
                <key>offset</key>
                <string>{-20,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,6},{358,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,712},{352,142}}</string>
                <key>offset</key>
                <string>{-17,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,4},{352,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,570},{354,142}}</string>
                <key>offset</key>
                <string>{-18,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{354,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,854},{350,142}}</string>
                <key>offset</key>
                <string>{-16,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,4},{350,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,498},{336,144}}</string>
                <key>offset</key>
                <string>{-6,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{36,2},{336,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,284},{358,144}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,2},{358,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,140},{372,144}}</string>
                <key>offset</key>
                <string>{-4,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,2},{372,144}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{374,140}}</string>
                <key>offset</key>
                <string>{-7,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,6},{374,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zayanzhijian_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,428},{354,142}}</string>
                <key>offset</key>
                <string>{-18,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,4},{354,142}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_zayanzhijian0.pvr.ccz</string>
            <key>size</key>
            <string>{512,1278}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b22f924217a26910a0d81d0bde01397c:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_zayanzhijian0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
